Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::CubeClassifier Member List

This is the complete list of members for tesseract::CubeClassifier, including all inherited members.

ClassifySample(const TrainingSample &sample, Pix *page_pix, int debug, int keep_this, GenericVector< ShapeRating > *results) | tesseract::CubeClassifier | virtual
CubeClassifier(Tesseract *tesseract) | tesseract::CubeClassifier | explicit
GetShapeTable() const | tesseract::CubeClassifier | virtual
~CubeClassifier() | tesseract::CubeClassifier | virtual
~ShapeClassifier() | tesseract::ShapeClassifier | inline virtual